## tclthread 2.7.0

=== debian/changelog ===
tclthread (1:2.7.0-1) unstable; urgency=low

  * New upstream release.
  * Renamed the binary package into tcl-thread to comly with the Debian
    Tcl/Tk policy.
  * Bumped standards version to 3.9.4.
  * Converted to the 3.0 (quilt) source format.
  * Bumped debhelper compatibility version to 8.
  * Added all contributors to the authors list in debian/copyright.
  * Added examples to the resulting binary package.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 12 Sep 2013 10:35:52 +0400

tclthread (1:2.6.7-1) unstable; urgency=low

  * New upstream release (refreshed patches).

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 18 Feb 2012 11:38:45 +0400

tclthread (1:2.6.6-1) unstable; urgency=low

  * New upstream release.
  * Fixed bashism in debian/rules (closes: #581453).
  * Bumped standards version to 3.9.2.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 22 Jul 2011 21:31:58 +0400

tclthread (1:2.6.5-4) unstable; urgency=low

  * Protected quilt calls in debian/rules to make the package convertable
    to 3.0 (quilt) format (closes: #482711).
  * Added README.source with an explanation on how to apply the searies of
    patches to an original sources.
  * Bumped standards version to 3.8.4.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 06 May 2010 22:02:53 +0400

tclthread (1:2.6.5-3) unstable; urgency=low

  * Added an additional tclthread library built for use with aolserver4.
  * Added a short README.Debian which describes how to add Thread library to
    AOLserver.
  * Removed empty directories from the binary package.
  * Added a copyright statement.
  * Fixed uscan script debian/watch.
  * Bumped standards version to 3.7.3.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 26 Mar 2008 23:11:02 +0300

tclthread (1:2.6.5-2) unstable; urgency=low

  * Adapted the package to Debian Tcl/Tk policy. This includes moving the Tcl
    modules into a subdirectory of /usr/lib/tcltk and switching to default
    tcl package in dependencies.
  * Added Homepage field in debian/control.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 17 Nov 2007 19:24:53 +0300

tclthread (1:2.6.5-1) unstable; urgency=low

  * New maintainer Sergei Golovan <sgolovan@debian.org> (closes: #383655).
  * New upstream release.
  * Rewritten clean target in debian/rules to ignore only missing Makefile
    error.
  * Use quilt for patch management.
  * Added uscan control file debian/watch.
  * Added get-orig-source target to debian/rules.
  * Fixed section in manual pages.
  * Bumped debhelper compatibility level to 5.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 12 Sep 2007 19:25:12 +0400

tclthread (20030827-3) unstable; urgency=low

  * QA Upload.
  * Added support for GNU/kFreeBSD and GNU/Hurd.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 10 Dec 2006 18:03:55 +0100

tclthread (20030827-2) unstable; urgency=low

  * QA Upload (Ack NMU; Closes: #359331, #353848)
  * Set Maintainer to QA Group, Orphaned: #383655
  * Remove CVS directories from tarball
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Sat,  2 Sep 2006 12:28:37 +0200

tclthread (20030827-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix syntax error in tcl.m4 (Closes: #353848).

 -- Luk Claes <luk@debian.org>  Mon, 27 Mar 2006 23:15:05 +0200

tclthread (20030827-1) unstable; urgency=low

  * New upstream from CVS.

 -- David N. Welton <davidw@debian.org>  Sat, 30 Aug 2003 13:40:11 +0200

tclthread (20030726-3) unstable; urgency=low

  * Removed doc install stuff, which prevented this package from
    installing correctly.

 -- David N. Welton <davidw@debian.org>  Fri,  8 Aug 2003 10:13:51 +0200

tclthread (20030726-2) unstable; urgency=low

  * Added build-depend on Tcl dev.

 -- David N. Welton <davidw@debian.org>  Tue,  5 Aug 2003 18:44:46 +0200

tclthread (20030726-1) unstable; urgency=low

  * Initial Release.

 -- David N. Welton <davidw@debian.org>  Sat, 26 Jul 2003 19:00:25 +0200
