=== debian/control ===
Source: tclthread
Section: interpreters
Priority: optional
Maintainer: Sergei Golovan <sgolovan@debian.org>
Build-Depends: debhelper (>= 8.0.0), aolserver4-dev, tcl-dev
Standards-Version: 3.9.4
Homepage: http://tcl.sourceforge.net/

Package: tcl-thread
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${tclsh:Depends}
Conflicts: tclthread
Provides: tclthread
Replaces: tclthread
Description: Tcl extension implementing script level access to Tcl threading capabilities
 The thread extension creates threads that contain Tcl interpreters,
 and it lets you send scripts to those threads for evaluation. It also
 enables you to share data between threads in a safe, protected
 fashion.  Additionally, it provides script-level access to basic
 thread synchronization primitives, like mutexes and condition
 variables.
