## tclthread 2.7.3

=== debian/changelog ===
tclthread (1:2.7.3-1) unstable; urgency=low

  * New upstream release.
  * Added a patch which renames private functions TclX_KeyedListGet,
    TclX_KeyedListSet, TclX_KeyedListDelete and TclX_KeyedListGetKeys which
    collide with functions with the same names from AOLserver. 
  * Converted the package to multiarch.
  * Bumped debhelper compatibility version to 9.
  * Bumped standards version to 3.9.7.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 06 Apr 2016 12:01:35 +0300
