=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: interpreters
 Priority: optional
 Maintainer: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper (>= 8.0.0), aolserver4-dev, tcl-dev
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9.0.0), aolserver4-dev, tcl-dev
+Standards-Version: 3.9.7
 Homepage: http://tcl.sourceforge.net/
 
 Package: tcl-thread
@@ -12,6 +12,7 @@
 Conflicts: tclthread
 Provides: tclthread
 Replaces: tclthread
+Multi-Arch: same
 Description: Tcl extension implementing script level access to Tcl threading capabilities
  The thread extension creates threads that contain Tcl interpreters,
  and it lets you send scripts to those threads for evaluation. It also
