=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+include /usr/share/dpkg/architecture.mk
 
 PDIR=$(CURDIR)/debian/tcl-thread
 
@@ -52,7 +56,8 @@
 	dh_installdirs
 
 	$(MAKE) install DESTDIR=$(PDIR)
-	mv $(PDIR)/usr/lib/thread* $(PDIR)/usr/lib/tcltk
+	install -m 755 -d $(PDIR)/usr/lib/tcltk/$(DEB_HOST_MULTIARCH)
+	mv $(PDIR)/usr/lib/thread* $(PDIR)/usr/lib/tcltk/$(DEB_HOST_MULTIARCH)
 	
 	# fix up files permissions
 	chmod -R u+w $(PDIR)
@@ -75,7 +80,7 @@
 	dh_testdir
 
 	for f in libthread*.so ; do \
-	    for d in $(PDIR)/usr/lib/tcltk/thread* ; do \
+	    for d in $(PDIR)/usr/lib/tcltk/$(DEB_HOST_MULTIARCH)/thread* ; do \
 	    	cp $$f $$d/`basename $$f .so`-aolserver.so ; \
 	    done ; \
 	done
@@ -91,8 +96,8 @@
 	dh_gencontrol
 
 get-orig-source:
-	wget -O tclthread_2.7.0.orig.tar.gz \
-		http://prdownloads.sourceforge.net/tcl/thread2.7.0.tar.gz
+	wget -O tclthread_2.7.3.orig.tar.gz \
+		http://prdownloads.sourceforge.net/tcl/thread2.7.3.tar.gz
 
 .PHONY: build build-indep build-arch override_dh_auto_install \
 	override_dh_compress override_dh_gencontrol get-orig-source
