## tclthread 2.8.0

=== debian/changelog ===
tclthread (1:2.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Bumped standards version to 3.9.8.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 18 Aug 2016 14:30:41 +0300
