=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper (>= 9.0.0), aolserver4-dev, tcl-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://tcl.sourceforge.net/
 
 Package: tcl-thread
