=== debian/rules ===
--- 
+++ 
@@ -96,8 +96,8 @@
 	dh_gencontrol
 
 get-orig-source:
-	wget -O tclthread_2.7.3.orig.tar.gz \
-		http://prdownloads.sourceforge.net/tcl/thread2.7.3.tar.gz
+	wget -O tclthread_2.8.0.orig.tar.gz \
+		http://prdownloads.sourceforge.net/tcl/thread2.8.0.tar.gz
 
 .PHONY: build build-indep build-arch override_dh_auto_install \
 	override_dh_compress override_dh_gencontrol get-orig-source
