## tclthread 2.8.1

=== debian/changelog ===
tclthread (1:2.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Switch debhelper compatibility level to 10.
  * Bump standards version to 4.1.1.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 28 Oct 2017 09:51:45 +0300
