=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: interpreters
 Priority: optional
 Maintainer: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper (>= 9.0.0), aolserver4-dev, tcl-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10.0.0), aolserver4-dev, tcl-dev
+Standards-Version: 4.1.1
 Homepage: http://tcl.sourceforge.net/
 
 Package: tcl-thread
