=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,16 @@
 include /usr/share/dpkg/buildflags.mk
 include /usr/share/dpkg/architecture.mk
 
-PDIR=$(CURDIR)/debian/tcl-thread
+PDIR=$(CURDIR)/debian/tclthread
 
 %:
 	dh $@
+
+override_dh_auto_clean:
+	dh_auto_clean
+	#
+	# Remove installed files
+	rm -rf $(PDIR)
 
 configure-stamp:
 	dh_testdir
@@ -96,8 +102,9 @@
 	dh_gencontrol
 
 get-orig-source:
-	wget -O tclthread_2.8.0.orig.tar.gz \
-		http://prdownloads.sourceforge.net/tcl/thread2.8.0.tar.gz
+	wget -O tclthread_2.8.1.orig.tar.gz \
+		http://prdownloads.sourceforge.net/tcl/thread2.8.1.tar.gz
 
 .PHONY: build build-indep build-arch override_dh_auto_install \
-	override_dh_compress override_dh_gencontrol get-orig-source
+	override_dh_compress override_dh_gencontrol get-orig-source \
+	override_dh_auto_clean
