## tclthread 2.8.2

=== debian/changelog ===
tclthread (1:2.8.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.1.2.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 25 Dec 2017 09:35:35 +0300
