=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper (>= 10.0.0), aolserver4-dev, tcl-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 Homepage: http://tcl.sourceforge.net/
 
 Package: tcl-thread
