=== debian/rules ===
--- 
+++ 
@@ -102,8 +102,8 @@
 	dh_gencontrol
 
 get-orig-source:
-	wget -O tclthread_2.8.1.orig.tar.gz \
-		http://prdownloads.sourceforge.net/tcl/thread2.8.1.tar.gz
+	wget -O tclthread_2.8.2.orig.tar.gz \
+		http://prdownloads.sourceforge.net/tcl/thread2.8.2.tar.gz
 
 .PHONY: build build-indep build-arch override_dh_auto_install \
 	override_dh_compress override_dh_gencontrol get-orig-source \
