## tclthread 2.8.4

=== debian/changelog ===
tclthread (1:2.8.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.2.0.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 22 Oct 2018 15:02:58 +0300

tclthread (1:2.8.2-2) unstable; urgency=medium

  * Drop supplying the thread library for aolserver4, since it will be
    removed from Debian.
  * Add the VCS headers to debian/control.
  * Bump standards version to 4.1.3.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 08 Mar 2018 11:07:09 +0300
