## tclthread 2.8.5

=== debian/changelog ===
tclthread (1:2.8.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.4.1.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 06 Nov 2019 12:29:14 +0300
