=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: interpreters
 Priority: optional
 Maintainer: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper (>= 10.0.0), aolserver4-dev, tcl-dev
-Standards-Version: 4.1.2
+Build-Depends: debhelper (>= 10.0.0), tcl-dev
+Standards-Version: 4.2.0
 Homepage: http://tcl.sourceforge.net/
+Vcs-Browser: https://salsa.debian.org/tcltk-team/tclthread
+Vcs-Git: https://salsa.debian.org/tcltk-team/tclthread.git
 
 Package: tcl-thread
 Architecture: any
