=== debian/rules ===
--- 
+++ 
@@ -44,7 +44,7 @@
 
 build: build-indep build-arch
 build-indep:
-build-arch: install-aol-stamp
+build-arch: install-stamp
 
 build-stamp: configure-stamp
 	dh_testdir
