## tclthread 2.8.6

=== debian/changelog ===
tclthread (1:2.8.6-2) unstable; urgency=medium

  * Fix a bug with loading the Ttrace package in case when the errorCode and
    errorInfo variables are not set.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 16 Jan 2021 11:50:36 +0300

tclthread (1:2.8.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.5.1.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 08 Jan 2021 11:39:30 +0300
