=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper (>= 10.0.0), tcl-dev
-Standards-Version: 4.2.0
+Standards-Version: 4.5.1
 Homepage: http://tcl.sourceforge.net/
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tclthread
 Vcs-Git: https://salsa.debian.org/tcltk-team/tclthread.git
