## tclthread 2.8.7

=== debian/changelog ===
tclthread (1:2.8.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump the debhelper compatibility version to 12.
  * Bump standards version to 4.6.0.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 07 Nov 2021 09:31:11 +0300
