=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: interpreters
 Priority: optional
 Maintainer: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper (>= 10.0.0), tcl-dev
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 12), tcl-dev
+Standards-Version: 4.6.0
 Homepage: http://tcl.sourceforge.net/
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tclthread
 Vcs-Git: https://salsa.debian.org/tcltk-team/tclthread.git
