## tclthread 2.8.8

=== debian/changelog ===
tclthread (1:2.8.8-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump the debhelper compatibility version to 13.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 15 Dec 2022 14:47:56 +0300

tclthread (1:2.8.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.6.1.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 27 Nov 2022 13:47:24 +0300
