=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: interpreters
 Priority: optional
 Maintainer: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper-compat (= 12), tcl-dev
-Standards-Version: 4.6.0
-Homepage: http://tcl.sourceforge.net/
+Build-Depends: debhelper-compat (= 13), tcl-dev
+Standards-Version: 4.6.1
+Homepage: https://tcl.sourceforge.net/
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tclthread
 Vcs-Git: https://salsa.debian.org/tcltk-team/tclthread.git
