## tclthread 2.8.9

=== debian/changelog ===
tclthread (1:2.8.9-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:23:50 +1100

tclthread (1:2.8.9-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.6.2.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 02 Mar 2024 15:57:18 +0300
