=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: tclthread
 Section: interpreters
 Priority: optional
-Maintainer: Sergei Golovan <sgolovan@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper-compat (= 13), tcl-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://tcl.sourceforge.net/
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tclthread
 Vcs-Git: https://salsa.debian.org/tcltk-team/tclthread.git
