## tclthread 2.8.10

=== debian/changelog ===
tclthread (1:2.8.10-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.7.0.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 23 Sep 2024 12:52:27 +0300
