## tclthread 2.8.11

=== debian/changelog ===
tclthread (1:2.8.11-2) unstable; urgency=medium

  * Create alternatives for tclThread.h and manpages to adapt to the
    upcoming tclthread3 package.
  * Fix building source after successful build (closes: #1048528).
  * Provide the tcl8.6-thread package (eventually, the binary package will be
    renamed to tcl8.6-thread, and tcl-thread will be provided instead).
  * Bump standards version to 4.7.2.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 30 Apr 2025 11:49:42 +0300

tclthread (1:2.8.11-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 10 Dec 2024 15:37:09 +0300
