=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 	#
 	# Remove installed files
 	rm -rf $(PDIR)
+	rm -f threadUuid.h
 
 configure-stamp:
 	dh_testdir
@@ -64,19 +65,21 @@
 	$(MAKE) install DESTDIR=$(PDIR)
 	install -m 755 -d $(PDIR)/usr/lib/tcltk/$(DEB_HOST_MULTIARCH)
 	mv $(PDIR)/usr/lib/thread* $(PDIR)/usr/lib/tcltk/$(DEB_HOST_MULTIARCH)
-	
+	#
+	mv $(PDIR)/usr/include/tclThread.h $(PDIR)/usr/include/tclThread2.h
+	#
 	# fix up files permissions
 	chmod -R u+w $(PDIR)
-
+	#
 	# cleanup manpages
 	mv $(PDIR)/usr/share/man/mann $(PDIR)/usr/share/man/man3
 	cd $(PDIR)/usr/share/man/man3 && \
 	  for f in *.n ; do \
 	    sed -e's/^\.TH \([^ ]\+\) n/.TH \1 3tcl/' \
-		$$f > `basename $$f .n`.3tcl; \
+		$$f > `basename $$f .n`2.3tcl; \
 	    rm $$f; \
 	  done
-
+	#
 	# remove empty directories
 	find $(PDIR) -empty -prune -exec rmdir \{\} \;
 
@@ -102,8 +105,8 @@
 	dh_gencontrol
 
 get-orig-source:
-	wget -O tclthread_2.8.9.orig.tar.gz \
-		http://prdownloads.sourceforge.net/tcl/thread2.8.9.tar.gz
+	wget -O tclthread_2.8.10.orig.tar.gz \
+		http://prdownloads.sourceforge.net/tcl/thread2.8.10.tar.gz
 
 .PHONY: build build-indep build-arch override_dh_auto_install \
 	override_dh_compress override_dh_gencontrol get-orig-source \
