## tclthread 2.8.12

=== debian/changelog ===
tclthread (1:2.8.12-1) unstable; urgency=medium

  * New upstream release.
  * Drop get-orig-source target from debian/rules in favor of uscan.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 18 Aug 2025 14:09:22 +0300
