=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: tclthread
 Section: interpreters
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sergei Golovan <sgolovan@debian.org>
+Maintainer: Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper-compat (= 13), tcl-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://tcl.sourceforge.net/
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tclthread
 Vcs-Git: https://salsa.debian.org/tcltk-team/tclthread.git
@@ -13,7 +12,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${tclsh:Depends}
 Conflicts: tclthread
-Provides: tclthread
+Provides: tclthread, tcl8.6-thread (= ${binary:Version})
 Replaces: tclthread
 Multi-Arch: same
 Description: Tcl extension implementing script level access to Tcl threading capabilities
