=== debian/rules ===
--- 
+++ 
@@ -104,10 +104,6 @@
 	tcltk-depends
 	dh_gencontrol
 
-get-orig-source:
-	wget -O tclthread_2.8.10.orig.tar.gz \
-		http://prdownloads.sourceforge.net/tcl/thread2.8.10.tar.gz
-
 .PHONY: build build-indep build-arch override_dh_auto_install \
-	override_dh_compress override_dh_gencontrol get-orig-source \
+	override_dh_compress override_dh_gencontrol \
 	override_dh_auto_clean
