## tclthread 20030827-1

=== debian/control ===
Source: tclthread
Section: interpreters
Priority: optional
Maintainer: David N. Welton <davidw@debian.org>
Build-Depends: debhelper (>> 4.0.0), tcl8.4-dev
Standards-Version: 3.6.0

Package: tclthread
Architecture: any
Depends: ${shlibs:Depends} ${misc:Depends}
Description: Tcl extension implementing script level access to Tcl threading capabilities
 The thread extension creates threads that contain Tcl interpreters,
 and it lets you send scripts to those threads for evaluation. It also
 enables you to share data between threads in a safe, protected
 fashion.  Additionally, it provides script-level access to basic
 thread synchro- nization primitives, like mutexes and condition
 variables.
