## tclthread 20030827-2

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: tclthread
 Section: interpreters
 Priority: optional
-Maintainer: David N. Welton <davidw@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>> 4.0.0), tcl8.4-dev
-Standards-Version: 3.6.0
+Standards-Version: 3.7.2
 
 Package: tclthread
 Architecture: any
